Bug 99157 - [PATCH] emulators/twin is compiled again
Summary: [PATCH] emulators/twin is compiled again
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-19 05:00 UTC by Arseny Nasokin
Modified: 2006-06-22 11:30 UTC (History)
0 users

See Also:


Attachments
file.diff (285 bytes, patch)
2006-06-19 05:00 UTC, Arseny Nasokin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arseny Nasokin 2006-06-19 05:00:41 UTC
This port was marked as broken, becouse while compilling resources, utility cause Segmentation fault

Fix: adding following patch fixes problem
How-To-Repeat: Try to compile (-DTRYBROKEN)
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-19 08:08:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-20 21:10:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 Arseny Nasokin 2006-06-22 11:10:56 UTC
Patch is not included in ports tree, so this report should be open again

-- 
   Best regards,
   	Arseny Nasokin
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-22 11:27:43 UTC
On Thu, 22 Jun 2006 14:10:56 +0400
Tarc <tarc@tarc.po.cs.msu.su> wrote:

> Patch is not included in ports tree, so this report should be open again


Commited now, thanks.

-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

Ferengi Rule of Acquisition #102:
	 Nature decays, but latinum lasts forever.
		-- ST:DS9, "The Jem'Hadar"